.author-details .author{display: flex ; gap: 10px; justify-content: center; align-items: center; padding-top: 20px;}
.author-details .author p{font-size: 16px; font-weight: 600; line-height: 22px; color: var(--wp--preset--color--base-2) !important;}

.author-details .date{display: flex ; justify-content: center; align-items: center; padding-top: 20px; gap: 20px;}
.author-details .date .d,.author-details .date .r{display: flex ; align-items: center; justify-content: center; gap: 10px; font-size: 15px; font-weight: 400; line-height: 24px; color: var(--wp--preset--color--base-2) !important; text-transform: uppercase;}
.author-details .date p{line-height:1;}

.author-details{    display: flex;
    justify-content: center;
    gap: 20px;
    box-sizing: border-box;}


.author-details .doc,.author-details .pr{display: flex ; align-items: center; justify-content: center; gap: 10px; font-size: 15px; font-weight: 400; line-height: 24px; color: var(--wp--preset--color--base-2) !important;}

.author-details .date .d img, .author-details .date .r img, .author-details .date .pr img, .author-details .date .doc img{max-width:20px;}

.author-details .author p span{    text-transform: uppercase;}

.share-buttons h3{padding-bottom:0px !important;}

.author-details span.meta-separator {color: #112424;font-weight: 600;font-size: 18px;line-height: 24px;padding-left:10px;}


.pdf-viewer {
      width: 100%;
      height: 100vh;
    }



/*p.category-name {*/
/*    min-width: 150px;*/
/*}*/



.knowledge-details{    display: flex;
    flex-direction: column;
    gap: 5%;
    justify-content: flex-start;
    align-items: flex-start;width: 100%;}


.author-details{padding-bottom:2% ;}

.pdf-list{    display: flex;
    width: 100%;}


.wp-block-post-author__content{display:none;}
.wp-block-post-author__avatar{margin-right:0px !important;}
.wp-block-post-author__avatar img{max-width:76px;height:auto;border: 2px solid rgba(2, 91, 106, 1);border-radius:6px;}
.share-buttons{flex-direction:row !important;}



@media screen and (max-width: 781px) {


.author-details .date{flex-direction: column;
    gap: 10px;
    justify-content: flex-start;
    align-items: baseline;
    padding-bottom: 20px;        padding-top: 10px;}
    
.author-details .meta-separator{display:none;}


.aflex{    padding-top: 15px !important;
    flex-direction: column;
           justify-content: flex-start !important;
        align-items: flex-start !important;
        gap: 10px !important;}






}

